.ContentArea
{
	/*padding: 20px 40px;*/
	width:100%;
}

.ContentArea body, .ContentArea p, .ContentArea div, .ContentArea li, .table th, .table td, .FieldsList th, .FieldsList td
{
	font-family: Tahoma,Verdana,Arial,SansSerif;
	font-size: 12px;
	color: Black;
}

.ContentArea li
{
	margin-left: 40px;
	padding-left: 18px;
	padding-top: 2px;
	background: url(/images/bullet.gif) no-repeat 0px 5px;
}

.ContentArea body
{
	background-image: url(/images/whole_bg3.gif);
}

.ContentArea h1
{
	clear: both;
	color: #122D49;
	font-size: 24px;
	padding-bottom: 10px;
	margin: 10px 0px;
}

.ContentArea h2
{
	color: #122D49;
	font-size: 16px;
	text-align: left;
}

.ContentArea h2, .ContentArea h2 a:link, .ContentArea h2 a:visited
{
	font-weight: bold;
	color:#122D49;
}

.ContentArea h2 a:hover
{
    text-decoration:none;
    color:#2484C4;
}

.ContentArea h3
{
	font-size: 12px;
	text-align: left;
}

.ContentArea h4
{
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	text-align: left;
}

.ContentArea a:link, .ContentArea a:visited, .ContentArea a:hover
{
	text-decoration: none;
	font-weight:normal;
	color:#2484C4;
	outline:none;
}

.ContentArea a:link {
	color: #2484C4;
}
.ContentArea a:visited {
	color: #2484C4;
}
.ContentArea a:hover {
	color: #2484C4;
	text-decoration: underline;
}
.ContentArea a.top:link {
	color: #333333;
	text-decoration: none;
}
.ContentArea a.top:visited {
	color: #333333;
	text-decoration: none;
}
.ContentArea a.top:hover {
	color: #999999;
	text-decoration: none;
}

.ContentArea blockquote
{
	font-style: italic;
	/*border-left: 2px solid #003366;*/
	padding: 5px;
}

.ContentArea img
{
	border: none;
}

.HiddenList li
{
	background: none;
}

.table
{
	border: solid 1px darkgrey;
	border-collapse: collapse;
	width: 80%;
	/* auto margin not working in ie8 with our HTML 4.0 transitional doctype.*/
	/*margin: 10px auto;*/
	/* need to support xhtml in the future, then can put this back, but for now, will just have to have */
	/* another matching literal value for the margin */
	margin: 10px 10%;
	clear: both;
}

.table th
{
	background-color: lightblue;
	text-transform: capitalize;
}

.table th, .table td
{
	border: solid 1px darkgrey;
	padding: 2px 5px;
}

.table td:after
{
	content: ' ';
}

.ContentArea input, .ContentArea select, .ContentArea button
{
	font-family: Tahoma,Verdana,Arial,SansSerif;
	background-color: #f1f6f9;
	border: 1px solid #dee2e5;
	padding: 1px 8px;
}

.button
{
	color: #003366;
	font-weight: bold;
	cursor: pointer;
}

.LargeTextInput
{
	width: 300;
}

.BlockHeading
{
	background-image: url('/images/greygradient.gif');
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	padding: 5px;
	margin: 0px;
}

.ColumnThirdsFirst, .ColumnHalvesFirst
{
	clear: left;
}

.ColumnThirdsFirst, .ColumnThirdsMiddle, .ColumnThirdsMiddleSeparators, .ColumnThirdsFinal,
.ColumnHalvesFirst, .ColumnHalvesFinal
{
	float: left;
	text-align: justify;
}

.ColumnThirdsFirst, .ColumnThirdsMiddle, .ColumnThirdsMiddleSeparators, .ColumnThirdsFinal
{
	width: 31%;
}

.ColumnHalvesFirst, .ColumnHalvesFinal
{
	/*width: 48%;*/
	float:left;
	width:440px !important;
}

.PartnersSeparator
{
    clear:both;
    float:left;
    width:900px;
    height:4px;
    background:#88C1E9;
	margin:20px 0px;
	margin:20px 0px;
}

.ColumnThirdsMiddle, .ColumnThirdsMiddleSeparators
{
	padding: 0px 10px;
	margin: 0px 10px;
}

.ColumnThirdsMiddleSeparators
{
	border-left: 1px dotted #3165C6;
	border-right: 1px dotted #3165C6;
}

.ColumnHalvesFirst
{
	margin-right: 20px;
}

.ColumnThirdsFinal, .ColumnHalvesFinal
{
	clear: right;
}

.ColumnsBreak, .PageBreak
{
	/*
		In IE, when you place columns consecutively (eg. break a set of columns into rows for vertical alignment),
		it does not properly respect the "clear: right;" of the final column in the first row, and floats the finel
		column of the second row further off to the right of the first row.  A <div class="ColumnsBreak" /> is
		needed after each final column to force IE to break them properly.

		It does appear also in firefox to alleviate some other concerns and help the browser to understand what
		is wanted.  So it is probably always best to add a <div class="ColumnsBreak" /> after each column set.
	*/
	clear: both;
}

.FeatureHeader
{
	height: 100%;
	margin-bottom: 10px;
}

.FeatureSummary
{
	clear: left;
	float: left;
	width: 54%;
	height: 100%;
	vertical-align: middle;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
	padding: 5px 0px;
}

td.FeatureSummary
{
	float:none;
	padding-right: 15px;
}

.FeatureSummary img
{
	padding: 10px;
	float: left;
}

.HighlightBox, .RelatedLinks
{
    /*
	border: 1px solid #DEE2E5;
	background-color: #F1F6F9;
    */
}

td.RelatedLinks
{
	float:none;
	margin-left: 10px;
}

.RelatedLinks
{
	float: right;
	clear: right;
	width: 44%;
	height: 100%;
	vertical-align: top;
	margin: 0px;
	padding: 5px 0px;
}

.RelatedLinks li
{
	/* IE seems to not allow room to draw the bullet in some circumstances... this fixes it without too many other side-effects... */
	margin-left: 20px;
}

.HighlightBox
{
	padding: 5px;
}

.FieldsList
{
	border-collapse: collapse;
}

.FieldsList th
{
	font-weight: bold;
	text-align: left;
	min-width: 100px;
	padding-right: 10px;
	text-transform: capitalize;
	vertical-align: top;
}

.CategoryLinksList
{
	list-style: none;
	margin: 0px auto;
	margin-left: 0px;
	margin-top: 0px;
	padding: 0px;
	text-align: center;
}

.CategoryLinksList li
{
	background: none;
	display: inline;
	border-left: solid 1px black;
	padding-left: 6px;
	padding-right: 3px;
	margin: 0px;
}

.CategoryLinksList li:first-child, .CategoryLinksList li.first-child
{
	border-left: none;
	padding-left: 0px;
}

.CategoryHeadingRow
{
/*	background-color: #F1F6F9;*/
	background-color: white;
	text-transform: capitalize;
	text-indent: 0px !important;
	font-size:14px !important;
	border-left:none !important;
	border-right:none !important;
	padding-top:15px !important;
	padding-bottom:3px !important;
	font-weight: bold !important;
}

.CategoryHeadingRow a, .CategoryHeadingRow a:visited
{
	font-size:14px !important;
	font-weight: bold !important;
}

.StandardFeature, .StandardFeatureSupported
{
	background-color: #fbfbec;
}

.ProfessionalFeature, .ProfessionalFeatureSupported
{
	background-color: #f3fbec;
}

.EnterpriseFeature, .EnterpriseFeatureSupported
{
	background-color: #fbecf3;
}

.StandardFeatureSupported, .ProfessionalFeatureSupported, .EnterpriseFeatureSupported
{
	background-image: url(/css/featuretick.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.StandardFeature, .ProfessionalFeature, .EnterpriseFeature,
.StandardFeatureSupported, .ProfessionalFeatureSupported, .EnterpriseFeatureSupported
{
	text-align: center;
}

.HeaderImage
{
	clear: left;
	margin-right: 5px;
}

.InsetImage
{
	float: right;
	margin: 20px;
}

img.Number
{
	float: left;
	clear: left;
	padding-bottom: 30px;
}

.ParagraphWithImage
{
	clear: both;
	padding: 5px 0px;
}

.ParagraphWithImage img
{
	float: left;
}

/* Old Classes, aiming to remove and/or consolidate */

.text {
	font-family: Tahoma,Verdana,Arial,SansSerif;
	font-size: 8pt;
	color: #333333;
}

.label {
	font-family: Tahoma,Verdana,Arial,SansSerif;
	font-size: 8pt;
	font-weight: bold;
	color: #333333;
}

.line {
	border-top-width: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
}

.borderbg {
	border: 1px solid #DEE2E5;
	padding-top: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	background-color: #F1F6F9;
}

.ME_OptionTable
{
	border: #0199CC 1px solid;
}

.ME_OptionHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: black;
    BORDER-BOTTOM: #0199CC 1px solid;
    FONT-FAMILY: Tahoma,Verdana,Arial;
	vertical-align:middle;
	padding-bottom:3px;
    BACKGROUND-COLOR: #CEE9FB;
}


.ME_File
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-WEIGHT: Normal;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Verdana,Arial,SansSerif;
    HEIGHT: 18px;
    BACKGROUND-COLOR: LightGray;
}

.textbox {
	font-family: Tahoma,Verdana,Arial,SansSerif;
	font-size: 8pt;
	color: #666666;
	background-color: #F5F5F5;
	height: 17px;
	width: 167px;
	border: 1px solid #999999;
}
.go {
	background-image: url(/images/gobutton.gif);
	height: 21px;
	width: 21px;
	border: none;
	font-family: Tahoma,Verdana,Arial,SansSerif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
}
.subscribe {
	background-image: url(/images/sub_button.gif);
	height: 20px;
	width: 100px;
	border: none;
	font-family: Tahoma,Verdana,Arial,SansSerif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}

.search {
	background-image: url(/images/search-btn.gif);
	height: 18px;
	width: 18px;
	border: none;
	font-family: Tahoma,Verdana,Arial,SansSerif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
}
/* new*/
/* was 11 px*/

.Header {
	border: 1px solid #DEE2E5;
	background-color: #F1F6F9;
	font-family: Tahoma,Verdana,Arial,SansSerif;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
	text-indent: 5px;
	line-height: normal;
	height: 17px;
	text-align: left;
}

.SubHeader {
	font-family: Tahoma,Verdana,Arial,SansSerif;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
	line-height: normal;
	height: 17px;
	text-align: left;
}

.paragraph {
	font-family: Tahoma,Verdana,Arial,SansSerif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight:normal;
	text-align: left;
	/*list-style-image: url(/images/bullet.gif);*/
}

.RSS_FeedTable
{
	font-family: Tahoma,Verdana,Arial,SansSerif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight:normal;
	text-align: left;
	width: 100%
}	

.title {
	font-family: Tahoma,Verdana,Arial,SansSerif;
	font-size: 10pt;
	font-weight: bold;
	color: #3165C6;
	line-height: normal;
	height: 17px;
	text-align: left;
}

.title2 {
	font-family: Tahoma,Verdana,Arial,SansSerif;
	font-size: 8pt;
	background-color: #F1F6F9;
	font-weight: bold;
	color: #3165C6;
	line-height: normal;
	text-align: left;
	text-indent: 5px;
}

.td, .ME_tableblock {
	border: 1px solid #DEE2E5;
	background-color: #F1F6F9;
	font-family: Tahoma,Verdana,Arial,SansSerif;
	font-size: 8pt;
	font-weight: none;
	color: #000000;
	line-height: normal;
	text-align: left;
	padding-left:2px;
	padding-bottom:1px;
	padding-right:2px;
	padding-top:1px;
}
.outline {
	border: 1px solid #DEE2E5;
	font-family: Tahoma,Verdana,Arial,SansSerif;
	font-size: 8pt;
	font-weight: none;
	color: #000000;
	line-height: normal;
	text-align: left;
}


.ME_DTable
{ 
	border-collapse: collapse;
	border: 1px solid black; 
}

.ME_DTable td
{ 
	border: 1px solid black; 
	padding: .25em;
	font-weight: normal;
    font-size: 11px;
    font-family: Tahoma,Verdana,Arial;
    background-color: white;
}
.ME_DTable th
{
	border-right: 1px solid black;
	background-color: #CCCCCC;
	border-bottom: solid 1px black;
    color: black;
    font-weight: bold;
    font-size: 12px;
    padding: 5px;
    white-space: nowrap;
}
.home_flash
{
	width:535px;
	text-align:left;
	margin-left:3px;
	z-index:-1000;
}
.product_editions
{
	float:left;
	width:820px;
	margin-top: 10px;
}
.product_editions li
{
	font-size: 12px;
}
.product_editions ul
{
	margin:0;
	padding:0;
	margin-left:-40px;
	padding-top:10px;
}
.editions_top
{

}
.editions_base
{
	padding-bottom:15px;
	*padding-bottom:0px;
}
.editions_body
{
	float:left;
	width:820px;
	background:url(/images/editions_bg.jpg) repeat-y;
	padding-bottom:10px;
}
.home_std_body
{
	float:left;
	width:214px;
	margin:0px 32px 0px 32px;
	-margin:0px 16px 0px 16px; /* IE6 hack */
	padding:0px 0px 0px 0px;
}

.home_pro_body
{
	float:left;
	width:212px;
	margin:0px 30px 0px 30px;
	-margin:0px 47px 0px 47px; /* IE6 hack */
}
.home_ent_body
{
	float:left;
	width:214px;
	margin:0px 0px 0px 32px;
	-margin:0px 12px 0px 12px; /* IE6 hack */
}
.home_feat_panel
{
	float:right;
	width:258px;
	margin:1px 6px 0px 0px;
	-margin:1px 3px 0px 0px; /* IE6 hack */
}
.clear_div
{
	clear:both;
}
.home_demo
{
	float:right;
	width:258px;
	text-align:left;
	margin:3px 0px 12px 8px;
	*margin:3px 0px 5px 0px; /* IE7 hack */
	-margin:3px 0px 5px 0px; /* IE6 hack */
}

.footer_shell
{
	float:left;
	width:900px;
	background-color:#fff;
}

.footer_top_shell
{
	float:left;
	width:820px;
	*width:900px;  /* IE7 hack */
	-width:900px;  /* IE6 hack */
	background:url(../../images/footer_sitemap_bg.jpg) repeat-x;
	background-color:#BAD2E2;
	display:block;
	padding:20px 40px 20px 40px;
}

.footer_top_shell ul, footer_top_shell li
{
	float:left;
	width:136px;
	padding-right:20px;
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:140%;
}
.footer_top_shell ul.footer_ul_last, .footer_top_shell li.footer_ul_last 
{
	float:left;
	width:136px;
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:140%;
}
.footer_top_shell li
{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#555;
}
.footer_top_shell a, .footer_top_shell a:link, .footer_top_shell a:visited
{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#555;
}
.footer_top_shell a:hover
{
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#555;
}
.footer_top_shell a.footer_h1, .footer_top_shell a:link .footer_h1, .footer_top_shell a:visited .footer_h1
{
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555;
	padding-bottom:5px;
	text-decoration:none;
}
.footer_top_shell a:hover .footer_h1
{
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555;
	padding-bottom:5px;
	text-decoration:underline;
}
.footer_base_shell
{
	float:left;
	width:820px;
	*width:900px;  /* IE7 hack */
	-width:900px;  /* IE6 hack */
	height:45px;
	*height:55px;  /* IE7 hack */
	-height:55px;  /* IE6 hack */
	display:block;
	background:url(../../images/footer_base_bg.jpg) repeat-x;
	background-color:#00185A;
	padding:10px 40px 0px 40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	line-height:150%;
	color:#fff;
	text-align:center;
}
.footer_base_shell a, .footer_base_shell a:link, .footer_base_shell a:visited
{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#fff;
}
.footer_base_shell a:hover
{
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#fff;
}
.footer_base_shell span
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10px;
	color:#B3C1D9;
}
.subscribe_shell
{
	width:100%;
	color:#333;
	padding-bottom: 20px;
	float:left;
}
.followUs_shell
{
	float:left;
	width:239px;
	*width:259px;  /* IE7 hack */
	-width:259px;  /* IE6 hack */
	margin:0px 17px 0px 5px;
	padding:3px 0px 3px 19px;
	background-color:#F1F6F9;
	border:1px solid #DEE2E5;
}
.followUs_shell h2
{
	font-family: Tahoma,Verdana,Arial,SansSerif;
	font-size:14px;
	margin:0;
	padding:0;
	color:#333;
}
.mailingList_txt
{
	float:left;
	width:256px;
	margin-right:17px;
	font-size:11px;
}
.mailingList_txt span
{
	font-size:11px;
}
.mailingList_txt h2
{
	font-family: Tahoma,Verdana,Arial,SansSerif;
	font-size:12px;
	margin:0;
	padding:0;
	padding-bottom:5px;
	color:#333;
}
.mailingList_form
{
	float:left;
	width:256px;
	font-size:11px;
}
.mailingList_form form
{
	float:left;
	margin:0;
	padding:0;
}
.mailingList_form input, .mailingList_form button
{
	*height:20px;
	-height:20px;
}
.followUs_txt
{
	float:left;
	padding:15px 10px 0px 0px;
}
.followUs_logos
{
	float:left;
}
.followUs_logos img
{
	margin:5px;
	border:0px;
}
.mailingList_form_label
{
	width:100%;
	font-size:11px;
	padding:12px 0px 5px 0px;
}

.orderitem
{
	font-family: Tahoma,Verdana,Arial,SansSerif;
}

.orderitem_head
{
	font-family: Tahoma,Verdana,Arial,SansSerif;
	font-weight:bold;
}

.bodyContent   {padding:20px;}

.partners_select_panel                      {float:left;width:250px;height:270px;margin:20px 40px 50px 0px;padding:20px;background:url(/images/panel_grey_long.jpg) repeat-x #DDD;font-family:CenturyGothic, Arial, Helvetica, sans-serif;font-size:14px;color:#333;}
.partners_select_panel h1, .partners_select_panel h2, .partners_select_panel h3 {margin:0;padding:0;font-family:CenturyGothic, Arial, Helvetica, sans-serif;font-weight:normal;color:#122D49;}
.partners_select_panel_body                 {padding:0px 20px 0px 20px;}
.partners_select_panel_body ul              {list-style-type:none;margin:0;padding:0;margin:5px 0px;}
.partners_select_panel_body li              {list-style-type:none;margin:0;padding:0;background:url(../images/icon_arrows.gif) no-repeat -5px -127px;padding-left:12px;line-height:160%;font-size:14px;}
.partners_select_panel_body a, .partners_select_panel_body a:visited {color:#333 !important;}
.partners_select_panel_body a:hover         {text-decoration:none;color:#2484C4 !important;}
.partners_select_panel_body select          {margin:0 !important;padding:0 !important;padding:5px !important;width:178px !important;line-height:25px !important;font-size:12px !important;border-color:#666 #CCC #CCC #666 !important;border-width:1px !important;border-style:solid !important;border-radius:4px !important;-moz-border-radius:4px !important;-webkit-border-radius:4px !important;background:#F1F3F3 !important;color:#666 !important;}
.partners_select_panel_body select:focus    {outline:none !important;background:#fff !important;}
.partners_flash_map                         {float:left;width:550px;}
